/* CSS Document */
body {
BACKGROUND-COLOR: #ffffff;
  margin:0;
  padding:0px 0px;
  font:11px Verdana,Arial,Sans-serif;
  text-align:center;
  color:#000000;

        
	}

.clr
{
	clear: both;
	width: 0;
	height: 0;
	line-height: 0;
}


a {
	 color:#003366;
  text-decoration:underline;
	}

a:link {
	 color:#003366;
  text-decoration:underline;
	}

a:visited {
	  color:#666666;
  text-decoration:underline;
	}

a:active {
	color:#999999;
  text-decoration:underline;
	}

a:hover {
	color:#003366;
  text-decoration:underline;
	}


h1, h2, h3 {
margin:1.5em 0 .75em;
  font:11px Verdana,Arial,Sans-serif bold;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;
text-align: left;
	}




A.topNav:link {

font-size:14px;
font-family: Arial,Verdana,Helvetica;
color:#ffffff;
font-weight:bold; 
text-decoration:none;
text-transform:uppercase;
letter-spacing:.2em;
}
A.topNav:visited {
font-size:14px;
font-family: Arial,Verdana,Helvetica;
color:#ffffff;
font-weight:bold; 
text-decoration:none;
  text-transform:uppercase;
  letter-spacing:.2em;
	}

A.topNav:hover {
font-size:14px;
font-family: Arial,Verdana,Helvetica;
color:#cccccc;
font-weight:bold; 
text-decoration:none;
  text-transform:uppercase;
  letter-spacing:.2em;

}
A.topNav:active {

font-size:14px;
font-family: Arial,Verdana,Helvetica;
color:#ffffff;
font-weight:bold; 
text-decoration:none;
text-transform:uppercase;
letter-spacing:.2em;


}


#container {
		
	background-color: #FFFFFF;
	
	}
#banner-img {
background: #FFFFFF url("http://www.colesmithey.com/colebanner.gif") no-repeat 0px 0px;
height: 69px;

	}


div.img-link a {
        display: block;
        height: 70px;
        text-decoration: none;
        }

#footerNav
{
position: relative;
width: 100%;
height: 30px;
top:68px;
left:0px;
background-color:#08224A;
z-index:-5;
padding:0px;

}

#headerNav
{
position: absolute;
width: 100%;
height: 30px;
top:68px;
left:0px;
background-color:#08224A;
z-index:5;
padding: 0px;

}

#headerLinkOne
{
LEFT: 15px;
POSITION: absolute;
TOP: 74px;
z-index:10;
padding-left: 20px;
}
#headerLinkTwo
{
LEFT: 190px;
POSITION: absolute;
TOP: 74px;
z-index:10;
padding-left: 0px;
}
#headerLinkThree
{
LEFT: 390px;
POSITION: absolute;
TOP: 74px;
z-index:10;
padding-left: 0px;
}
#headerLinkFour
{
LEFT: 530px;
POSITION: absolute;
TOP: 74px;
z-index:10;
padding-left: 0px;
}
#headerLinkFive
{
LEFT: 655px;
POSITION: absolute;
TOP: 74px;
z-index:10;
padding-left: 0px;
}

#headerLinkSix
{
LEFT: 777px;
POSITION: absolute;
TOP: 74px;
z-index:10;
padding-left: 0px;
}
#headerLinkSeven
{
LEFT: 933px;
POSITION: absolute;
TOP: 74px;
z-index:10;
padding-left: 0px;
}

#pagebody
{
position: absolute;
width: 100%;
top:49px;
left:0px;

}

#pagebody-inner
{
	position: static;
	width: 800px;

}


/* Content
----------------------------------------------- */
#center {
	BACKGROUND-COLOR: #3F3F3F;
	width:650px;
	POSITION: absolute;
	TOP: 29px;
	LEFT: 205px;
	padding:4px;
	text-align: left;
	border-left:1px solid #08224A;
	border-right:1px solid #08224A;
	}

.content {
	padding: 5px 5px 5px 5px;
	background-color: #FFFFFF;
	color: #333;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	text-align:left;
	line-height:1.5em;
	}

#player_wrap {
	BACKGROUND-COLOR: #333333;
	margin-left: auto;
	margin-right: auto;
	margin-top: 13px;
	margin-bottom: 13px;
	padding: 2px 50px 50px 50px;
	}

#player_logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	}

#left {
  BACKGROUND-COLOR: #cccccc;
  width:203px;
  POSITION: relative;
  TOP: 29px;
  LEFT: 0px;
  padding:1px;
text-align: left;
	}
	
#right {
	BACKGROUND-COLOR: #cccccc;
	width:200px;
	height:3500px;
	POSITION: absolute;
	TOP: 29px;
	LEFT: 865px;
	padding: 5px;
	text-align: left;
	}

.content p {
margin:0 5px 5px;
padding:0 5px 5px;
line-height:1.5em;
font-size:14px;
font-family: Verdana,Arial,Sans-serif;
text-align: left;

	}

.content blockquote {
 BACKGROUND-COLOR: #ffffff;
  margin:0;
  padding:2px 2px;
  font-size:11px;
  font-family:Verdana,Arial,Sans-serif;
  text-align:left;
  color:#003366;

	}

.content li {
margin:0 5px 5px;
  padding:0 5px 5px;
  text-indent:-15px;
  line-height:1em;
 font:78%/1.4em Verdana,Arial,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
	}

.content h2 {
margin:1.5em 0 .75em;
  font:11px Verdana,Arial,Sans-serif bold;
  text-transform:uppercase;
  letter-spacing:.2em;
  color:#999;	
  text-align:left;
	}

.content h3 {
margin:.25em 0 0;
  padding:0 0 4px;
  font-size:14px;
  font-weight:bold;
  line-height:1.4em;
  color:#003366;
  text-align:left;	
	}

.content p.posted {
	clear: both;
	color: #999999;
	font-family: Verdana,Arial,Sans-serif;
	font-size: x-small;
	border-top: 1px dotted #ececec;
	text-align: right;
	font-weight: bold;
	
	
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}

.post-title {
  margin:.25em 0 0;
  padding:0 0 4px;
  font-size:14px;
  font-weight:bold;
  line-height:1.4em;
  color:#003366;
text-align: left;
  }


/* sidebar
----------------------------------------------- */
.sidebar {
	padding: 5px;
	}

#calendar {
  	line-height: 140%;
	color: #333333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	
	
	
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #ccc;
	font-family: Verdana, sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #ccc;
	text-align: center;
	font-weight: bold;
	
	text-transform: uppercase;
	padding: 3px;
	letter-spacing: .3em;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar h2 {
	color: #000000;
	font-family: Verdana, arial,sans-serif;
	font-size: x-small;
	border-bottom: 1px solid #000000;
	text-align: left;
	font-weight: bold;
	
	text-transform: uppercase;
  	padding: 3px;
	letter-spacing: .2em;
	}

.sidebar ul {
	 margin:0 2px 2px;
  padding:0 2px 2px;
   list-style:none;
	}

.sidebar li {
margin:0 2px 2px;
padding:0 2px 2px;
  text-indent:0px;
  line-height:1em;
 font:11px Verdana,Arial,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
text-align: left;
	}
.sidebar p {
margin:0 5px 5px;
padding:0 2px 2px;
  text-indent:0px;
  line-height:1.5em;
 font:78%/1.4em Verdana,Arial,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.2em;
text-align: left;
	}

.sidebar img {
	
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #333333;
	margin-top: 50px;
	}

#comment-data {
	float: left;
	position: relative;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 75%;
	}

.image-full {
		width: 300px;
	
	}

.image-thumbnail {
	float: left;
	width: 130px;
	margin-bottom: 10px;
	}

.image-thumbnail img {
	width: 115px;
	height: 115px;
	}

.name-posted {
	clear: both;
	color: #000000;
	font-family: Verdana,Arial,Sans-serif;
	font-size: 10px;
	border-top: 1px dotted #ececec;
	text-align: left;
	font-weight: bold;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}
A.sidenav:link {

font-size:14px;
font-family: Arial,Verdana,Helvetica;
color:#990000;
font-weight:bold; 
text-decoration:none;
text-transform:uppercase;
letter-spacing:.2em;
line-height:1.75em;
}
A.sidenav:visited {
font-size:14px;
font-family: Arial,Verdana,Helvetica;
color:#990000;
font-weight:bold; 
text-decoration:none;
  text-transform:uppercase;
  letter-spacing:.2em;
line-height:1.75em;
	}

A.sidenav:hover {
font-size:14px;
font-family: Arial,Verdana,Helvetica;
color:#ffd700;
font-weight:bold; 
text-decoration:underline;
  text-transform:uppercase;
  letter-spacing:.2em;
line-height:1.75em;

}
A.sidenav:active {

font-size:14px;
font-family: Arial,Verdana,Helvetica;
color:#990000;
font-weight:bold; 
text-decoration:none;
text-transform:uppercase;
letter-spacing:.2em;
line-height:1.75em;



}
A.sidenavSmall:link {

font-size:12px;
font-family: Arial,Verdana,Helvetica;
color:#990000;
font-weight:bold; 
text-decoration:none;
text-transform:uppercase;
letter-spacing:.2em;
line-height:1.75em;
CURSOR: hand;
}
A.sidenavSmall:visited {
font-size:12px;
font-family: Arial,Verdana,Helvetica;
color:#990000;
font-weight:bold; 
text-decoration:none;
  text-transform:uppercase;
  letter-spacing:.2em;
line-height:1.75em;
CURSOR: hand;
	}

A.sidenavSmall:hover {
font-size:12px;
font-family: Arial,Verdana,Helvetica;
color:#ffd700;
font-weight:bold; 
text-decoration:underline;
  text-transform:uppercase;
  letter-spacing:.2em;
line-height:1.75em;
CURSOR: hand;

}
A.sidenavSmall:active {

font-size:12px;
font-family: Arial,Verdana,Helvetica;
color:#990000;
font-weight:bold; 
text-decoration:none;
text-transform:uppercase;
letter-spacing:.2em;
line-height:1.75em;
CURSOR: hand;


}
A.subnav:link {

font-size:11px;
font-family: Arial,Verdana,Helvetica;
color:#08224A;
font-weight:bold; 
text-decoration:none;
text-transform:uppercase;
letter-spacing:.2em;
line-height:1.75em;
CURSOR: hand;
}
A.subnav:visited {
font-size:11px;
font-family: Arial,Verdana,Helvetica;
color:#08224A;
font-weight:bold; 
text-decoration:none;
  text-transform:uppercase;
  letter-spacing:.2em;
line-height:1.75em;
CURSOR: hand;
	}

A.subnav:hover {
font-size:11px;
font-family: Arial,Verdana,Helvetica;
color:#cccccc;
font-weight:bold; 
text-decoration:none;
  text-transform:uppercase;
  letter-spacing:.2em;
line-height:1.75em;
CURSOR: hand;

}
A.subnav:active {

font-size:11px;
font-family: Arial,Verdana,Helvetica;
color:#08224A;
font-weight:bold; 
text-decoration:none;
text-transform:uppercase;
letter-spacing:.2em;
line-height:1.75em;
CURSOR: hand;
}

#headerNav-articles {
position: absolute;
width: 100%;
height: 30px;
top: 68px;
left: 0px;
background-color: #022864;
z-index: 5;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#headerNav-reviews {
position: absolute;
width: 100%;
height: 30px;
top: 68px;
left: 0px;
background-color: #354359;
z-index: 5;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#headerNav-capsules {
position: absolute;
width: 100%;
height: 30px;
top: 68px;
left: 0px;
background-color: #34527e;
z-index: 5;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#headerNav-interviews {
position: absolute;
width: 100%;
height: 30px;
top: 68px;
left: 0px;
background-color: #536073;
z-index: 5;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#headerNav-filmblog {
position: absolute;
width: 100%;
height: 30px;
top: 68px;
left: 0px;
background-color: #3d4551;
z-index: 5;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

#headerNav-technology {
position: absolute;
width: 100%;
height: 30px;
top: 68px;
left: 0px;
background-color: #224478;
z-index: 5;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}